/* 
    Created on : 17 Sep, 2014, 4:29:37 PM
    Author     : senthil
*/

 .ti_tx, .mi_tx, .mer_tx {
    width: 100%;
    text-align: center;
    margin: 10px 0;
 }
 .time, .mins, .meridian {
    width: 60px;
    float: left;
margin: 0px 10px;
font-size: 20px;
color: #2d2e2e;
font-family: 'arial';
font-weight: 700;
 }
 .prev, .next {
    cursor: pointer;
    padding: 18px;
    width: 28%;
    border: 1px solid #ccc;
    margin: auto;
    background: url(../images/arrow.png) no-repeat;
    border-radius: 5px;
}

 .prev:hover, .next:hover{ background-color:#ccc;}
 
.next{ background-position: 50% 150%;}
.prev{ background-position: 50% -50%;}
 
 .time_pick{ position:relative;}
/*input{ float:left;}*/
.timepicker_wrap{ 
    padding: 10px;
border-radius: 5px;
    z-index: 2; display:none; width:265px; box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.35); background:#f6f6f6; border:1px solid #C5184C; float:left; position:absolute; top:27px; left:0px !important;}

.arrow_top{ 
position: absolute;
top: -10px;
left: 20px;
background: url(../images/top_arr.png) no-repeat;
width: 18px;
height: 10px;
z-index: 3;
}
